



h4{
  font-family: 'Roboto', sans-serif;
  
  margin-top: 1%;
  margin-bottom: 1%;
}



#p1{
  font-family: 'Roboto', sans-serif;
  font-size: 100%;
  margin-top: 10%;
}
#p2{
  font-family: 'Roboto', sans-serif;
  font-size: 100%;
}
#test{
  color: white;
  background-color: #333333;
  justify-content: center;
}

h1{
  color: white;
  font-family: 'Roboto', sans-serif;
  margin-left: 45%;
}
p{
  margin-top: 2%;
}


#logo{
  width: 7%;
  height: 7%;
  background-color: #333333;
  float: left;

}
#por{
  width: 100%;
}
.box{
    background-color: #333333;
    }


    .navbar {
      background-color: #333333;
      color: white;
      margin-right: 10%;
    }
    .container{
      background-color: #D7D1D2;
    }
    .buttom{
      border-color: white;
      border: 30%;
      margin-right: 50%;
    }
    .nav-item{
        margin-left: 10%;
        color: white;
    }

    .nav-link{
        text-align: center;
        margin-right: 8%;
        color: white;
        font-family: 'Roboto', sans-serif;
      }
    #rocioo{
      font-family: 'Nanum Gothic', sans-serif;
      margin-left: 5%;
      color: white;
    }
    .form-control{
      margin-left: 1.5%;
    }
    .container-fluid{
      width: 155%;
    }
    .nav-link{
      color: white;
      margin-right: 90%;
    }
    .navbar.navbar-light{
      color: white;
      position: static;
    }
#inicio{
  color: white;
  font-family: 'Roboto', sans-serif;
}
#about{
  color: white;
  font-family: 'Roboto', sans-serif;
}
#cir{
  color: white;
  font-family: 'Roboto', sans-serif;

}
a{
  color: white;
  font-family: 'Roboto', sans-serif;
}
#cir2{
  color: white;
  font-family: 'Roboto', sans-serif;
}
#pro{
  color: white;
  font-family: 'Roboto', sans-serif;
}
#pro1{
  color: white;
  font-family: 'Roboto', sans-serif;
    justify-content: center;
}
#pro2{
  color: white;
  font-family: 'Roboto', sans-serif;
    justify-content: center;
}
#pro3{
  color: white;
  font-family: 'Roboto', sans-serif;
    justify-content: center;
}
#con{
  color: white;
  font-family: 'Roboto', sans-serif;
}
.navbar.navbar-light{
  width: 99.9%;
}
.navbar-toggler{
  margin-right: 10%;
  border-color: white;
}

.container-fluid{
  width: 155%;
  background-color: #333333;
}
.navbar-expand-lg.navbar-light.bg-light{
color: #333333;
}
.navbar-light.navbar-nav.nav-link {
color: white;
}
label{
  color:white;
}
#mapa{
  width: 100%;
 
}
#title-Tag-Line {
  font-size: 20px;
}
/* .card-item__bg{
  width: 150px;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  display: block;
  position: relative;
  margin: 30px auto;
  transform: translate(0px, 50px);
  z-index: 5;
} */

/* form animation starts */
form {
  margin-top: 10%;
  text-align: center;
 padding: 2em 0;
  
  border-radius: 5px;
  max-width: 350px;
  margin: 0 auto;
  
 
/*   z-index: 1; */
  animation: bounce 1.5s infinite;
}


.title{
  display: block;
  font-family: 'Roboto', sans-serif;
  color: white;
  margin: 10px auto 5px;
  width: 300px;
}
.termsConditions{
  margin: 0 auto 5px 80px;
}
.direcciones{
  padding: 2em 0 0 4em;
  text-align: left;
  margin-left: 1.5em;
}
.direcciones , .direcciones h4{
  color:white;
  text-align: left!important;
  
}
.pageTitle{
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  padding-top: 4em;
}
.secondaryTitle{
  color: white;
  text-align: center;
}

.name {
  background-color: white;
  color: #333333;
  font-family: 'Roboto', sans-serif;
}


.email {
  background-color: white;
  height: 2em;
  color: #333333;
  font-family: 'Roboto', sans-serif;
}



.message {
  background-color: white;
  overflow: hidden;
  height: 10rem;
  color: #333333;
  font-family: 'Roboto', sans-serif;
}



.formEntry {
  display: block;
  margin: 30px auto;
  min-width: 300px;
  padding: 10px;
  border-radius: 2px;
  border: none;
  transition: all 0.5s ease 0s;
}

.submit {
  width: 200px;
  color: #333333;
  background-color: white;
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
}

.submit:hover {
  box-shadow: 15px 15px 15px 5px rgba(78, 72, 77, 0.219);
  transform: translateY(-3px);
  width: 300px;
  border-top: 5px solid #F2E4CA;
}
.buttom{
  border-color: #333333;
  border-width: 30%;
  margin-right: 10%;
}
#bann1{
  width: 100%;

}
#box1{
  position: relative;
margin-top: 0%;
  background-color: #333333;
  }
  #log{
    margin-left: 42%;
    margin-top: 2%;
    width: 15%;
  }

  #r1{
    width: 7%;
    height: 7%;
    margin-left: 17%;
    width: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
  }
  #r2{
    width: 5%;
    height: 5%;
    margin-left: 17%;
    width: 3%;
      margin-top: 3%;
    margin-bottom: 3%;
  }
  #r3{
    width: 7%;
    height: 7%;
    margin-left: 17%;
    width: 3%;
      margin-top: 3%;
    margin-bottom: 3%;
  }
  #r4{
    width: 10%;
    height: 10%;
    margin-left: 17%;
    width: 3%;
      margin-top: 3%;
    margin-bottom: 3%;
  }
@media screen and (min-width: 700px) {
    .form {
      margin-top: 1%;
      margin-left: 30%;
      max-width: 500px;
      margin-bottom: 10%;
      }
      #bann1{
        width: 100%;

      }
      #box1{
        position: relative;

        background-color: #333333;
        }
        #log1{
          margin-left: 37%;
          margin-top: 2%;
          width: 23%;
        }

            #r11{
              width: 3%;
              height: 3%;
              margin-left: 17%;
              width: 3%;
              margin-bottom: 3%;
            }
            #r22{
              width: 3%;
              height: 3%;
              margin-left: 17%;
              width: 3%;
              margin-bottom: 3%;
            }
            #r33{
              width: 3%;
              height: 3%;
              margin-left: 17%;
              width: 3%;
              margin-bottom: 3%;
            }
            #r44{
              width: 3%;
              height: 3%;
              margin-left: 17%;
              width: 3%;
              margin-bottom: 3%;
            }

                  #r1{
                    width: 7%;
                    height: 7%;
                    margin-left: 17%;
                    width: 3%;
                    margin-top: 3%;
                    margin-bottom: 3%;
                  }
                  #r2{
                    width: 5%;
                    height: 5%;
                    margin-left: 17%;
                    width: 3%;
                      margin-top: 3%;
                    margin-bottom: 3%;
                  }
                  #r3{
                    width: 7%;
                    height: 7%;
                    margin-left: 17%;
                    width: 3%;
                      margin-top: 3%;
                    margin-bottom: 3%;
                  }
                  #r4{
                    width: 10%;
                    height: 10%;
                    margin-left: 17%;
                    width: 3%;
                      margin-top: 3%;
                    margin-bottom: 3%;
                  }
                  #log{
                    margin-left: 37%;
                    margin-top: 2%;
                    width: 23%;
                  }
                }